Очередная уязвимость Flash Player

Adobe предупредила об уязвимости во Flash Player - она позволяет злоумышленникам завладеть контролем над компьютером жертвы.

Уязвимы Adobe Flash Player  версий ≤ 10.1.82.76 для Windows, Macintosh, Linux, Solaris, Flash Player 10.1.92.10 для Google Android.


Ошибка также затрагивает Adobe Reader 9.3.4 для всех поддерживаемых настольных операционных систем и Adobe Acrobat 9.3.4 для Windows и Macintosh. Уязвимы также более ранние версии этих программ.

Ссылки

Для вставки кода используйте HTML-теги
<pre><code class="php">ваш код</code></pre>